body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
body {
	background:#fff none;
	color:#333;
	font-family:"宋体";
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1492740284608209/dyw774_banner.jpg) top center no-repeat;
}
.bg_top_h_tile {
}
.lt86 .banner {
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
.column_wrapper_1200 {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:1200px;
}
.ELMT1540955353600992 .dyw638_R_text_h3 a,.ELMT1540955353600992  .dyw638_R_text02_h3 a,.ELMT1540955353600992  .dyw638_R_text03_h3 a,.ELMT1540955353600992   .dyw638_R_text04_h3 a {color:#9d0a0f;font-weight:600;}
.ELMT1540886536987810 .dyw638_title_jj h2 {line-height:36px;}
.ELMT1540886536987810 .dyw638_title_jj h2 a {color:#9d0a0f;font-weight:600;}
.ELMT1540886536987810 .dyw638_title_jj p {font-size:18px;line-height:38px;}
.dyjy_dyw575_dttwo {
	padding-top:10px;
}
.dyjy_dyw575_dttwo ul li {
	width:580px;
	float:left;
	border-right:1px dashed #cfcfcf;
	color:#292929;
	font-size:18px;
	font-family:"Microsoft YaHei";
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1457510958309619/dyjy_dyw575_yuan.jpg) left 24px no-repeat;
	padding:0 0 0 15px;
	line-height:48px;
}
.dyjy_dyw575_dttwo ul li a {
	color:#292929;
}
.dyjy_dyw575_dttwo .right_text {
	width:500px;
	float:right;
	border-right:0;
}
.showMorehandle a {
	color:#6d4b1a;
	text-decoration:none;
	cursor:pointer;
	display:block;
}
.showMorehandle {
	width:398px !important;
	height:58px;
	display:block;
	margin:0 auto;
	border:1px solid #cccccc;
	line-height:58px;
	text-align:center;
	margin-top:30px;
	font-size:24px;
	font-family:"微软雅黑";
	color:#292929;
	cursor:pointer;
}
.dyjy_dyw575_title {
	border-bottom:2px solid #cccccc;
	font-family:"Microsoft YaHei";
	font-size:24px;
	color:#b82c24;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1457510958309619/dyjy_dyw575_shu.jpg) left 5px no-repeat;
	padding:0 0 19px 12px;
}
.dyjy_dyw575_title a {
	color:#b82c24;
	text-decoration:none;
}
.dyjy_dyw575_title span {
	font-size:14px;
	font-family:"SimSun";
	color:#666666;
	padding-left:20px;
	font-weight:500;
}
.dyjy_dyw575_title p {
	float:right;
	font-size:12px;
	color:#6d4b1a;
	font-family:"Microsoft YaHei";
	font-weight:500;
	padding-top:12px;
}
.dyjy_dyw575_title p a {
	color:#6d4b1a;
	padding:0 1px;
}
.dyjy_dyw575_title .tougao_dyw575 {
	display:block;
	float:right;
	border:1px solid #b82c24;
	width:77px;
	height:23px;
	line-height:23px;
	text-align:center;
	color:#b82c24;
}
.dyjy_dyw575_cont {
	margin-bottom:35px;
}